{
  "customs": {
    "HOMEPAGE": {
      "NEWS_SLIDER": {
        "title": "À la une"
      },
      "NEWS_LISTING": {
        "title": "Actualités",
        "more": "Voir toutes les actualités"
      },
      "JOBS_LISTING": {
        "title": "Dernières offres d'emplois",
        "more": "Voir toutes les offres d'emplois"
      },
      "BLOCK_IMAGE": {
        "altImageBlockImage": "Image du bloc"
      },
      "EVENTS": {
        "title": "Prochains événements",
        "more": "Voir tous les événements"
      },
      "TWITTER": {
        "title": "Suivez-nous !",
        "altSocialImage": "Image du réseau social",
        "more": "Voir tous les réseaux sociaux"
      }
    },
    "CLUBS_PAGE": {
      "back": "Retour aux clubs",
      "PRESENTATION": {
        "title": "Présentation du club"
      },
      "MEMBERS": {
        "title": "Membres du club",
        "more": "Voir tous les membres"
      },
      "MISSIONS": {
        "title": "Missions"
      },
      "DOCUMENTS": {
        "title": "Derniers documents",
        "more": "Voir toutes les ressources"
      },
      "NEWS": {
        "title": "Actualités",
        "more": "Voir toutes les actualités"
      }
    },
    "CLUBS_MEMBERS_PAGE": {
      "title": "Membres du club \"{0}\"",
      "back": "Retour au club \"{0}\"",
      "headers": {
        "firstname": "Prénom",
        "lastname": "Nom",
        "function": "Fonction",
        "business": "Entreprise"
      }
    },
    "CLUBS_GED_PAGE": {
      "title": "Documents du club \"{0}\"",
      "back": "Retour au club \"{0}\""
    },
    "CLUBS_NEWS_LISTING_PAGE": {
      "title": "Actualités du club \"{0}\"",
      "back": "Retour au club \"{0}\""
    },
    "EXPERIENCES_PAGE": {
      "search": "Rechercher par mot clé",
      "more": "En savoir plus"
    },
    "EXPERIENCE_PAGE": {
      "HEADER": {
        "infos": "Fiche créée le {0} - Modifiée le {0}",
        "back": "Retour à l'observatoire des expériences"
      },
      "HEADER_INFOS": {
        "labels": {
          "theme": "Thématique",
          "year": "Année",
          "company": "Entreprise",
          "keywords": "Mots clés"
        }
      },
      "REFERENTS": {
        "title": "Porteur du projet"
      },
      "PARTNERS": {
        "title": "Partenaires"
      },
      "OBJECTIVES": {
        "title": "Objectifs"
      },
      "DOCUMENTS": {
        "title": "Documents"
      },
      "CONTEXT": {
        "title": "Le contexte"
      },
      "ACTION": {
        "title": "L'action"
      },
      "SUCCESS": {
        "title": "Conditions de réussite"
      },
      "REVIEW": {
        "title": "Bilan et perspectives"
      }
    },
    "LOGIN": {
      "firstConnection": "Première connexion ?"
    },
    "PROFILE": {
      "content": "<strong>Pour signaler un changement</strong><br />contacter votre référent RH"
    },
    "WEATHER": {
      "title": "Météo"
    },
    "JOBS": {
      "RH": {
        "title": "Archives"
      },
      "MODAL": {
        "link": "Lien externe",
        "missions": "Détail de l'offre",
        "profile": "Profil",
        "company": "Entreprise",
        "domain": "Domaine d'activité",
        "location": "Région / Ville",
        "toApply": "Pour postuler, envoyer CV et lettre de motivation à <a href=\"mailto:{0}\">{0}</a>",
        "seeOffer": "Voir l'offre",
        "contractType": "Type de contrat",
        "author": "Ajouté le {0} par <a href=\"{1}\">{2}</a>"
      },
      "LISTING": {
        "headers": {
          "title": "Poste à pourvoir",
          "business": "Entreprise",
          "activityDomain": "Domaine d'activité",
          "service": "Service",
          "contractType": "Type de contrat",
          "location": "Localisation",
          "publishedAt": "Publication"
        },
        "filters": {
          "search": "Filtrer par mot clé (intitulé, métier...)",
          "companies": "Entreprise",
          "activityDomain": "Domaine d'activité",
          "region": "Localisation",
          "contracts": "Type de contrat"
        }
      }
    },
    "BUSINESS": {
      "MODAL": {
        "leaders": "Dirigeant | Dirigeants",
        "visit": "Visiter le site",
        "keyFigures": "Chiffres clés",
        "housing": "Logements",
        "coworker": "Collaborateurs",
        "housedPeople": "Personnes logées"
      }
    },
    "EXPERIENCES": {
      "BUTTON": {
        "more": "Proposer une fiche",
        "learnMore": "En savoir plus"
      },
      "CTA_BUTTONS": {
        "questions": {
          "label": "Questions fréquentes",
          "action": "Voir toutes les questions"
        },
        "contacts": {
          "label": "Contact",
          "action": "Contacter l'équipe de l'observatoire"
        },
        "resources": {
          "label": "Fiche méthode",
          "action": "Voir toutes les fiches"
        },
        "experiences": {
          "label": "Expériences",
          "action": "Retour aux expériences"
        }
      },
      "MODAL": {
        "title": "L'observatoire des expériences",
        "subtitle": "Nombre total des expériences"
      },
      "CONTACT": {
        "dialog": {
          "confirmation": "Votre message a bien été envoyé"
        }
      },
      "FAQ": {
        "back": "Retour à l'observatoire",
        "contact": "Contacter l'équipe de l'observatoire"
      }
    }
  },
  "news": {
    "LISTING_PAGE": {
      "filters": {
        "region": "Filtrer par région",
        "business": "Filtrer par entreprise"
      }
    }
  },
  "edition": {
    "UI": {
      "PARAGRAPHS": {
        "type": {
          "imageGalery": "Image"
        }
      }
    }
  },
  "search": {
    "MAIN": {
      "placeholder": "Rechercher sur La Place"
    },
    "FIELD_REQUEST": {
      "search": {
        "searchJob": "Filtrer par mot clé (Intitulé, métier, ...)",
        "searchUser": "Filtrer par nom ou prénom"
      }
    }
  },
  "ui": {
    "LIKE": {
      "youLikeThis": "J'aime déjà | Vous et {firstname} {lastname} aiment déjà |  Vous et {n} autres personnes aiment déjà"
    }
  },
  "catalog": {
    "FULL": {
      "fields": {
        "search": {
          "placeholder": "Rechercher par mot clé"
        }
      }
    }
  },
  "comments": {
    "FULL": {
      "first": "Place aux commentaires, partagez le vôtre"
    }
  },
  "common": {
    "contentType": {
      "experiences": "Expérience"
    }
  },
  "commons": {
    "FILTERS": {
      "CALENDAR": {
        "select": "Vous pouvez sélectionner un mois afin d'en afficher les événements."
      }
    }
  },
  "listing": {
    "DEFAULT": {
      "HEADER": {
        "activityDomain": "Domaine d'activité",
        "region": "Région",
        "contractTypes": "Contrat",
        "dateDeDebut": "Date de début",
        "dateDeFin": "Date de fin",
        "serviceText": "Service",
        "service": "Service",
        "locations": "Localisation",
        "spokenLanguages": "Langues parlées",
        "arrivalDate": "Date d'entrée",
        "business": "Entreprise",
        "activity": "Domaine d'activité",
        "function": "Fonction",
        "miniBio": "Mini bio",
        "phone": "Numéro",
        "mobilePhone": "Portable",
        "experiences": "Experience | Expériences"
      }
    }
  },
  "administration": {
    "PAGES": {
      "ADVANCED_SETTINGS": {
        "adminAdvancedSettingsHomePage": {
          "blockImage": {
            "title": "Lien et visuel du bloc personnalisable de la page d’accueil",
            "blockImageLink": {
              "label": "Lien du bloc"
            },
            "blockImageBackground": {
              "title": "Image du bloc"
            }
          }
        },
        "adminAdvancedSettingsLoginPage": {
          "notice": {
            "title": "Notice de bienvenue (accessible depuis la page de login)",
            "welcomeNoticeTitle": {
              "label": "Titre de la page de notice"
            },
            "welcomeNoticeContent": {
              "label": "Contenu de la page de notice"
            },
            "welcomeNoticeLink": {
              "label": "Libellé du lien",
              "defaultValue": "Première connexion ?"
            }
          }
        }
      }
    }
  },
  "users": {
    "FORMS": {
      "FORGET_PASSWORD": {
        "logs": {
          "error": "L'adresse mail n'est pas correcte ou inconnue. Pour toute demande de création de compte, veuillez vous rapprocher de votre référent RH."
        }
      }
    },
    "LISTING": {
      "headers": {
        "firstname": "Prénom",
        "lastname": "Nom",
        "business": "Entreprise",
        "activityDomain": "Domaine d'activité",
        "service": "Service"
      },
      "filters": {
        "search": "Filtrer par nom ou prénom",
        "business": "Filtrer par entreprise",
        "activityDomain": "Filtrer par domaine d'activité",
        "service": "Service"
      }
    },
    "MODAL": {
      "experience": "Contributions à l’Observatoire des expériences"
    }
  },
  "ged": {
    "ADD_CONTENT": {
      "add": {
        "clubs_folders": "Ajouter un dossier club",
        "clubs_documents": "Ajouter un document club"
      }
    }
  }
}
